﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{3E28ECED-221C-9277-91AE-6E95486692E7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{B6EB4D00-F82E-0A78-BCF4-6E55C69B863C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{DFC12CEC-7F77-D201-9B98-EB0CF41B7856}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3E28ECED-221C-9277-91AE-6E95486692E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E28ECED-221C-9277-91AE-6E95486692E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E28ECED-221C-9277-91AE-6E95486692E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E28ECED-221C-9277-91AE-6E95486692E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{B6EB4D00-F82E-0A78-BCF4-6E55C69B863C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B6EB4D00-F82E-0A78-BCF4-6E55C69B863C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B6EB4D00-F82E-0A78-BCF4-6E55C69B863C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B6EB4D00-F82E-0A78-BCF4-6E55C69B863C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DFC12CEC-7F77-D201-9B98-EB0CF41B7856}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFC12CEC-7F77-D201-9B98-EB0CF41B7856}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFC12CEC-7F77-D201-9B98-EB0CF41B7856}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFC12CEC-7F77-D201-9B98-EB0CF41B7856}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
